@charset "utf-8";
/* 초기화 파일 / 2013.5 leonato@ */

html, body {margin:0; padding:0; font-size:1em; line-height:1em; color:#666; -webkit-text-size-adjust:none;}
html {overflow-y:scroll;}
html *  {font-family:'Malgun Gothic','맑은 고딕','AppleSDGothicNeo-Medium','Helvetica','AppleGothic','Sans-serif','Dotum','Verdana','Helvetica',sans-serif}

h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldset, p {margin:0; padding:0; list-style:none; font-size:1em; line-height:1em; color:#666; font-weight:normal; font-family:'Malgun Gothic','맑은 고딕','AppleSDGothicNeo-Medium','Helvetica','AppleGothic','Sans-serif','Dotum','Verdana','Helvetica',sans-serif;}

a:link		{color:#666; text-decoration:none;}
a:visited	{color:#666; text-decoration:none;}
a:hover	{color:#333; text-decoration:none;}
a:active	{color:#333; text-decoration:none;}

div, ul, li, p, tr, td {margin:0; padding:0; font-size:12px; line-height:1.45em; color:#666;}
ul, li {list-style:none;}
img {border:0; vertical-align:top;}

table { border-collapse: collapse; border-spacing: 0;}
caption {display: none; }
fieldset, form, label, legend {margin: 0; padding: 0;	border:0;}
legend {display: none;}
hr, .hid {position:absolute; left:0; top:0; overflow:hidden; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
em {font-style:normal;}

input {vertical-align:middle; -webkit-appearance: none;}
input[type="checkbox"] {-webkit-appearance:checkbox;box-sizing: border-box;}
textarea {border-radius:0; -webkit-appearance: none; font-size:1em; color: #4e4e4e; line-height:1.3em; border:1px solid #ccc; padding:10px 7px; overflow:auto; font-family:'Apple SD Gothic Neo','Malgun Gothic','AppleGothic','Sans-serif','돋움','Dotum','arial';}
select { border:1px solid #d1d1d1; color:#666; font-size:1em; height:19px;vertical-align:middle;}
